In the Matter of 
Petition For Inquiry 
Into Network Practices 
Before the FILEDIACCEPTED 
FEDERAL COMMUNICATIONS COMMISSION 
Washington, D.C. 20554 
JUN - 9 2008 
Federal Commun~cal~ons Commissloi, 
Office of the Seeretapi 
) 
TO: The Commission 
JOINT REQUEST 
OF THE NETWORK AFFILIATED STATIONS ALLIANCE AND THE ABC, CBS, NBC 
AND FOX TELEVISION NETWORKS TO RESOLVE NASA PETITION 
On June 22,2001, the Network Affiliated Stations Alliance ('NASA") filed a 
Motion for Declaratory ~ulin~' in this proceeding with respect to certain provisions in the 
network affiliation agreements of the ABC, CBS, NBC and Fox Television Networks 
("Networks"). Since that time, each of the Networks engaged in constructive discussions with its 
respective affiliates and revised its current standard affiliation agreement to address the central 
issues raised by NASA. Accordingly, NASA and the Networks agree that a Commission ruling 
with respect to those particular contract provisions is no longer necessary. 
NASA and the Networks have a mutual interest in avoiding future controversies 
regarding the meaning of the Commission's networklaffiliate rules and in assuring that the rules 
of the road for the networklaffiliate relationship are clear. NASA and the Networks also believe 
that it will benefit all parties to resolve the instant proceeding. Accordingly, NASA and the 
Networks jointly request that the Commission issue an order in this proceeding ratifying the 
' NASA's Early Comments and Motion for Declaratory Ruling, DA 01-1264 (June 22,2001). The Network 
Affiliated Stations Alliance ("NASA") is comprised of the ABC, CBS and NBC affiliates associations. The Fox 
affiliates association filed separately in this proceeding to support issuance of the requested declaratory ruling. Ex 
Parje Letter ffom John B. Tupper, FBC Television Affiliates Association, to Chairman Powell and Commissioners, 
FCC, DA 01-1264 (Sept. 10, 2002). The FBC Television Affiliates Association supports and is a signatory to this 
Joint Request. 
following principles, with which both NASA and the Networks agree, consistent with the 
revisions to the standard affiliation agreements by the Networks and the amendments negotiated 
by the Networks and their affiliates to their current affiliation agreements: 
1. Licensee Control. Affiliates, as the licensees of local television 
stations, must retain ultimate control over station programming, operations and other critical 
decisions with respect to their stations, and network affiliations must not undercut this basic 
control. Retention of this control by Commission licensees is required by Section 3 10(d) of the 
Communications Act and the FCC's Rules. 
2. The Right-to-Reject Rule. Pursuant to Section 73.658(e) of the FCC's 
Rules, networks and their affiliates are prohibited from "having any contract . . . which, with 
respect to programs offered or already contracted for pursuant to an affiliation contract, prevents 
or hinders the station from: (1) Rejecting or refusing network programs which the station 
reasonably believes to be unsatisfactory or unsuitable or contrary to the public interest, or 
(2) Substituting a program which, in the station's opinion, is of greater local or national 
importance." The Networks and NASA agree that this language does not give an affiliate the 
unfettered right to preempt network programs, but that where a preemption is made pursuant to 
one of the two prongs of the right-to-reject rule, the economic consequence to the affiliate is 
irrelevant. 
Consistent with the FCC's right-to-reject rule, the Networks and NASA agree 
that: Affiliation agreements should not include provisions that limit right-to-reject preemptions 
for "greater local or national importance" to breaking news events or any other specific type of 
programming. Affiliation agreements should not include provisions that prevent affiliates from 
rejecting a program as "unsatisfactory or unsuitable or contrary to the public interest" because 
they have carried a similar network program in the past. Affiliation agreements should not 
include provisions that impose monetary or non-monetary penalties on affiliates based on 
preemptions protected by the right-to-reject rule. Affiliation agreements should not include 
provisions that subject right-to-reject preemptions to, or count them against, contractual 
preemption limits (or "baskets") (though baskets are perfectly appropriate for preemptions not 
protected by thr: right-to-reject rule). 
3. Option-Time Rule. Consistent with the option-time rule, affiliation 
agreements should not include provisions that result in the optioning of the station's time to the 
network organization or that have the same restraining effect as time optioning. Network 
affiliation agreements may not, under the Commission's option-time rule, obligate stations to 
carry a network's programming or other content during certain time periods without reciprocally 
obligating the network to provide the content for those time periods. SimiIarly, network 
affiliation agreements may not require affiliates to carry, at some unspecified future date, 
unspecified digital content that the network may (or may not) choose to offer. 
* * * 
NASA and the Networks look forward to resolving this proceeding and moving 
forward with a continued productive relationship based on the principles outlined above. We 
respectfblly request that the Commission affirm the principles set forth above and close this 
proceeding. 
Respectfilly submitted, 
THE NETWORK AFFILIATED STATIONS THE NETWORKS 
~lin Frank, Chair 
Network Affiliated Stations Alliance 
qw Cps, 
Ray Cole, chairman 
John Rouse, Sr. Vice President of Affiliate Relations 
ABC Television Affiliates Association ABC Television Network 
fi 
- 
Michael J. Fiorile, President-Chairman 
C 
Scott Blumenthal, Chair 
Diana Wilkin, President of Affiliate Relations 
CBS Television Network Affiliates Association CBS Television Network 
FBC TELEVISION AFFILIATES 
ASSOCIATIOX 
twork Distribution 
elevision Network 
_ 
Brian Jones, Chair 
June 9,2008 
